/*
Theme Name: Wise Mag Child
Theme URI: https://www.probewise.com/themes/wise-mag/
Author: Probewise
Author URI: https://www.probewise.com/
Description: A child theme for Wise Mag WordPress theme.
Template: wise-mag
*/

/*--------------------------------------------------------------
Your customization starts below...
--------------------------------------------------------------*/

.wise-tabs .ui-state-active a, .wise-tabs .ui-state-active a:link, .wise-tabs .ui-state-active a:visited {
    color: #1376e0;
}
.wise-tabs .ui-state-active, .wise-tabs .ui-widget-content .ui-state-active, .wise-tabs .ui-widget-header .ui-state-active, .wise-tabs a.ui-button:active, .wise-tabs .ui-button:active, .wise-tabs .ui-button.ui-state-active:hover {
    border: 4px solid #1376e0;
    color: #1376e0;
}
.custom-posts ul li a h4:hover {
    color: #1376e0;
}
.page-title-archive:after {
    background: #1376e0;
}
a.next, span.next {
    background: #1376e0;
}
a.next:after, span.next:after {
	border-left: 10px solid #1376e0;
}
.paging-navigation .current {
    color: #1376e0;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: #1376e0;
}
.entry-title-index a:hover {
    color: #1376e0;
}
.read-more:hover {
    color: #1376e0 !important;
}
a:hover, a:active {
    color: #1376e0;
}
.search-top a:hover, .search-top a.active {
    background: #1376e0;
}
.sk-folding-cube .sk-cube:before {
	background-color: #1376e0 !important;
}
.main-navigation li:hover > a, .main-navigation li.focus > a {
	color: #1376e0;
}
.custom-posts ul li:hover {
    padding-left: 0;
}
.site-branding img{
    max-height: none;
    max-width: 280px;
}
.top-meta a {
    color: #1376e0;
}
.widget-title:after {
    background: #1376e0;
}
.page-title {
    border-left: 7px solid #1376e0;
}
.titles-cover {
    border-bottom: 7px solid #1376e0;
}
.cd-top:hover {
	background-color: #1376e0;
}
/* .block-2 {
    width: 62%;
    margin: 6px 0 14px;
    float: right;
} */
.site-title {
	height: 75px;
}
.tag-span {
    color: #1376e0;
}
.login-top a:hover {
    color: #1376e0;
}
.entry-content a {
    text-decoration: none;
    color: #1376e0;
}
.secondary-menu li:hover > a, .secondary-menu li.focus > a {
    color: #1376e0;
}
.entry-title-index-compsub a:hover {
    color: #1376e0;
}
.authors-btn {
    padding: 11px 20px;
    font-size: 15px;
    font-size: 0.9375rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.1;
    color: #ffffff !important;
    background: #434343;
    border: none;
    cursor: pointer;
    -webkit-appearance: button;
    -webkit-transition: all 0.7s ease-out 0s;
    text-decoration: none !important;
    -moz-transition: all 0.7s ease-out 0s;
    transition: all 0.7s ease-out 0s;
}
.headhesive-social a:hover, .headhesive-social a.active {
    color: #1376e0;
    text-decoration: none;
}
.headhesive-box a img {
    padding-top: 15px;
}
.search-iconhead a:hover, .search-iconhead a.active {
    background: #1376e0;
}
.headhesive-menu li:hover > a, .headhesive-menu li.focus > a {
    color: #1376e0;
}
.wise-tabs ul li a:hover, .wise-tabs .tab-sermon ul li a:hover, .wise-tabs .tab-sermon .ctc-home-tabs > li.active > a:hover {
    color: #1376e0;
}
#author-archive {
	text-align: center;
}
#author-archive.page-header .avatar {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    width: 150px;
}
.page-title-archive {
    position: relative;
}
#author-archive .page-title-archive:after {
    left: 50%;
    display: block;
    text-align: center;
    top: 0;
    transform: translate(-50%);
}
#author-archive .taxonomy-description {
    margin: 0 0 30px;
    padding: 0 20px 20px;
    text-align: left;
}
#author-archive .taxonomy-description a,
.author-posts-info a {
	color: #1376e0;
	text-decoration: underline;
}
#author-archive .page-title-archive {
    margin-bottom: 0;
}
.with-name a span {
    margin: 14px 0 0;
}
.with-name a {
    font-size: 16px;
    padding: 7px 0;
    display: block;
	color: #000;
}
.with-name a:hover {
	text-decoration: none;
	color: #1376e0;
}
blockquote p:before {
    color: #1376e0;
}
.author-posts {
    padding: 25px 20px 25px;
    background: #ececec;
}
.author-social {
    width: 100%;
    float: left;
    margin: 18px 0 12px;
}
.author-social a {
    margin: 0 20px 0 0;
    color: #000;
}
.author-social a:hover {
	color: #1376e0;
}
.archive.author .site-main.single-page{
	margin: 0 340px 0 -1px !important;
    max-width: 100%;
}
.author-name-info a:hover {
	text-decoration: none;
}

/* ========================== Mohsin CSS ======================================== */

/*
span.soc-share {
    display: none;
}
span.soc-on {
    display: none;
}
*/
.entry-content h1 {
    font-family: "Open Sans", sans-serif !important;
}


.share-entry-meta li.soc-facebook {
    background: transparent !important;
}

.soc-facebook a {
    color:#6f6f6f !important;
}




.share-entry-meta li.soc-facebook:hover {
    background-color: #516eab!important;
    webkit-transition: all 0.7s ease-out 0s;
    -moz-transition: all 0.7s ease-out 0s;
    transition: all 0.7s ease-out 0s
}
.share-entry-meta li.soc-facebook:hover > a {
    color: #fff !important;
}

li.soc-twitter {
    background: transparent !important;
}

li.soc-twitter a {
    color:#6f6f6f !important;
}

li.soc-twitter:hover {
    background: #29c5f6 !important;
    webkit-transition: all 0.7s ease-out 0s;
    -moz-transition: all 0.7s ease-out 0s;
    transition: all 0.7s ease-out 0s
}
li.soc-twitter:hover > a {
    color: #fff !important;
}

li.soc-google {
     background: transparent !important;
}
li.soc-google a {
    color:#6f6f6f !important;
}
li.soc-google:hover {
     background: #fa4d01 !important;
}
li.soc-google:hover > a {
    color:#fff !important;
}

li.soc-linkedin  {
    background: transparent !important;
}
li.soc-linkedin a {
    color:#6f6f6f !important;
}
li.soc-linkedin:hover {
    background: #0074A1 !important;
}
li.soc-linkedin:hover > a {
    color: #fff !important;
}

li.soc-pint {
    background: transparent !important;
}
li.soc-pint a {
     color:#6f6f6f !important;
}
li.soc-pint:hover {
        background: #ca212a !important;
}
li.soc-pint:hover > a {
    color:#fff !important;
}
li.soc-reddit > a::before {
    font-family: "Fontawesome";
    content: "\f1a1";
	color: #6f6f6f !important;
    font-size: 18px;
    font-size: 1.125rem;
    padding: 0 .5em;
}
li.soc-reddit:hover {
    background: #FF4600 !important;
}
li.soc-reddit:hover > a {
    color: #fff !important;
}


li.soc-copy > a::before {
    font-family: "Fontawesome";
    content: "\f0c5";
	color: #6f6f6f !important;
    font-size: 18px;
    font-size: 1.125rem;
    padding: 0 .5em;
}
li.soc-copy:hover {
    background: #1477E1;
}
li.soc-copy:hover > a {
    color:#fff !important;
}
li.soc-email > a:before {
    font-family: "Fontawesome";
    content: "\f0e0";
    font-size: 18px;
	color: #6f6f6f !important;
    font-size: 1.125rem;
    padding: 0 .5em;
}
li.soc-email:hover {
    background: #B33222 !important;
}
li.soc-email:hover > a {
    color: #fff !important;
}

.pt-row {
    display: table;
    width: 100%;
    padding: 10px 0px;
}

.pt-row::after {
    display: table;
    clear: both
}
.pt-row::before {
    display: table;
    clear: both
}

.pt-col-3 {
    float: left;
    padding: 10px;
}
.pt_author_name {
    text-align: center;
}
.post.type-post.status-publish.entry-title {
    text-transform: capitalize;
}
a.btn,
.widget a.btn{    
    padding: 15px 20px !important;
    font-size: 0.9375rem;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    line-height: 1.1;
    color: #ffffff;
    background: #434343;
    border: none;
    cursor: pointer;    
    -webkit-transition: all 0.7s ease-out 0s;
    -moz-transition: all 0.7s ease-out 0s;
    transition: all 0.7s ease-out 0s;
    border: none;
    display: inline-block;
}
a.btn:hover,
.widget a.btn:hover{
    background: #1376e0;
    color: #fff;
    border: none;
}
#mc_embed_signup_scroll fieldset{
	padding:0px;
	margin:0px;
}
body #mc-embedded-subscribe {
    clear: both;
    width: unset!important;
    display: block!important;
    margin: 0px!important;
    padding: 15px 30px;
	margin-top: 10px!important;
}
.entry-title{
	text-transform: capitalize;
}
body #mc_embed_signup .mc-field-group{
	padding-bottom: 1%;
}
.soc-facebook .soc-share, .soc-facebook .soc-on, .soc-twitter .soc-share, .soc-twitter .soc-on{
	display:none;
}

/* Custom styling for capitalization */
.entry-title-index,
.page-title-archive,
.entry-title-index-compsub {
	text-transform: capitalize;
}